/* short label for Mark Flagged
   short label for Mark Unflagged */
"  Viewed  " = "  Viewed  ";

/* can't delete suffix when multiple tests for Delete Service */
" and %d more." = " and %d more.";

/* Copy of name */
"%@ copy" = "%@ copy";

/* Loaded preview window title */
"%@ of %@" = "%1$@ of %2$@";

/* Report HTML title for error page */
"%@ Report Error" = "%@ Report Error";

/* Config Editor summary page service */
"%@: %@" = "%1$@: %2$@";

/* Config Editor summary page options
   Filter Editor summary page options */
"%@; %@" = "%1$@; %2$@";

/* Setup Assistant too many URLs informative text */
"%d URLs have been selected for import, but a maximum of %d can be imported at one time.\n\nPlease deselect some and try again.  You can import the remainder later if desired." = "%1$d URLs have been selected for import, but a maximum of %2$d can be imported at one time.\n\nPlease deselect some and try again.  You can import the remainder later if desired.";

/* Next Check Date: internet hotspot login required */
"(hotspot) %@" = "(hotspot) %@";

/* Next Check Date: internet offline */
"(offline) %@" = "(offline) %@";

/* Last Changed Date: disabled */
"--" = "--";

/* Preview not text */
"\n\n\n\n\n\n\nNot a HTML page" = "\n\n\n\n\n\n\nNot a HTML page";

/* tooltip for Notify Now */
"Activate this notifier now" = "Activate this notifier now";

/* tooltip for Add Filter */
"Add a new Filter" = "Add a new Filter";

/* tooltip for Add Notifier */
"Add a new notifier" = "Add a new notifier";

/* tooltip for Add Report */
"Add a new Report" = "Add a new Report";

/* tooltip for Add Service */
"Add a new Service" = "Add a new Service";

/* tooltip for Add Test */
"Add a new site to test" = "Add a new site to test";

/* tooltip for Resume Notifying */
"Allow checks on the notifiers" = "Allow checks on the notifiers";

/* tooltip for Resume Services */
"Allow checks on the services" = "Allow checks on the services";

/* tooltip for Resume Testing */
"Allow checks on the tests" = "Allow checks on the tests";

/* tooltip for Resume Reports */
"Allow report output" = "Allow report output";

/* tooltip for Resume Filtering */
"Allow using these filters" = "Allow using these filters";

/* Test missing error; shouldn't ever occur */
"An unknown error occurred" = "An unknown error occurred";

/* Descriptive status */
"an unknown status" = "an unknown status";

/* No comment provided by engineer. */
"Angle = %.0f; sin = %.3f; " = "Angle = %1$.0f; sin = %2$.3f; ";

/* confirmation for Delete 1 Filter */
"Are you sure you want to delete the selected filter?" = "Are you sure you want to delete the selected filter?";

/* confirmation for Delete 1 Notifier */
"Are you sure you want to delete the selected notifier?" = "Are you sure you want to delete the selected notifier?";

/* confirmation for Delete 1 Report */
"Are you sure you want to delete the selected report?" = "Are you sure you want to delete the selected report?";

/* confirmation for Delete 1 Service */
"Are you sure you want to delete the selected service?" = "Are you sure you want to delete the selected service?";

/* confirmation for Delete 1 Test */
"Are you sure you want to delete the selected test?" = "Are you sure you want to delete the selected test?";

/* confirmation for Reset Stats > 1 */
"Are you sure you want to reset the statistics and logs of checks, changes, failures and activity for all of the selected tests?" = "Are you sure you want to reset the statistics and logs of checks, changes, failures and activity for all of the selected tests?";

/* confirmation for Reset Stats 1 */
"Are you sure you want to reset the statistics and logs of checks, changes, failures and activity for the selected test?" = "Are you sure you want to reset the statistics and logs of checks, changes, failures and activity for the selected test?";

/* confirmation for Delete > 1 Filter */
"Are you sure you wish to delete all of the selected filters?" = "Are you sure you wish to delete all of the selected filters?";

/* confirmation for Delete > 1 Notifier */
"Are you sure you wish to delete all of the selected notifiers?" = "Are you sure you wish to delete all of the selected notifiers?";

/* confirmation for Delete > 1 Report */
"Are you sure you wish to delete all of the selected reports?" = "Are you sure you wish to delete all of the selected reports?";

/* confirmation for Delete > 1 Service */
"Are you sure you wish to delete all of the selected services?" = "Are you sure you wish to delete all of the selected services?";

/* confirmation for Delete > 1 Test */
"Are you sure you wish to delete all of the selected tests?" = "Are you sure you wish to delete all of the selected tests?";

/* Status: autopaused */
"auto-paused" = "auto-paused";

/* Report status: auto-paused */
"Auto-Paused" = "Auto-Paused";

/* Next Check Date: automatically paused column time */
"auto-paused %@" = "auto-paused %@";

/* Status: available for use */
"available" = "available";

/* Back
   long label for Back
   short label for Back */
"Back" = "Back";

/* Descriptive status */
"been paused" = "been paused";

/* Preview info */
"Cached: %@; content type: %@; result code: %@" = "Cached: %1$@; content type: %2$@; result code: %3$@";

/* Preview heading */
"Can't Preview" = "Can't Preview";

/* Search Log statistics placeholder */
"Can't search statistics" = "Can't search statistics";

/* Show Source heading */
"Can't Show Source" = "Can't Show Source";

/* Visit Site heading */
"Can't Visit Site" = "Can't Visit Site";

/* Cancel button title */
"Cancel" = "Cancel";

/* Notifier Editor summary page options */
"Change" = "Change";

/* Descriptive status */
"changed" = "changed";

/* Filter Editor summary page options
   Report status: changed recently */
"Changed" = "Changed";

/* Dock Check Tests */
"Check All Now" = "Check All Now";

/* tooltip for Check for Updates */
"Check for software updates" = "Check for software updates";

/* long label for Check for Updates
   short label for Check for Updates */
"Check for Updates" = "Check for Updates";

/* Check Now
   long label for Check Now
   short label for Check Now */
"Check Now" = "Check Now";

/* tooltip for Check Now */
"Check the site now" = "Check the site now";

/* Setup Assistant next action when not importing */
"Choose a browser or file, or click Finish to close the assistant." = "Choose a browser or file, or click Finish to close the assistant.";

/* confirmation for Pause > 1 */
"Choose the amount of time to pause the selected %@:" = "Choose the amount of time to pause the selected %@:";

/* Setup Assistant next action when importing */
"Click Continue to choose which URLs to import as Tests." = "Click Continue to choose which URLs to import as Tests.";

/* Copy to Test */
"Copy to Test" = "Copy to Test";

/* No comment provided by engineer. */
"cos = %.3f" = "cos = %.3f";

/* day singular
   short day singular */
"day" = "day";

/* day plural
   short day plural */
"days" = "days";

/* StatusMenu tooltip */
"Dejal Simon" = "Dejal Simon";

/* Delete button title
   short label for Delete Filter
   short label for Delete Notifier
   short label for Delete Report
   short label for Delete Service
   short label for Delete Test */
"Delete" = "Delete";

/* Delete Filter heading
   long label for Delete Filter */
"Delete Filter" = "Delete Filter";

/* Delete Filter... */
"Delete Filter..." = "Delete Filter...";

/* Delete Notifier heading
   long label for Delete Notifier */
"Delete Notifier" = "Delete Notifier";

/* Delete Notifier... */
"Delete Notifier..." = "Delete Notifier...";

/* Delete Report heading
   long label for Delete Report */
"Delete Report" = "Delete Report";

/* Delete Report... */
"Delete Report..." = "Delete Report...";

/* Delete Service heading
   long label for Delete Service */
"Delete Service" = "Delete Service";

/* Delete Service... */
"Delete Service..." = "Delete Service...";

/* Delete Test heading
   long label for Delete Test */
"Delete Test" = "Delete Test";

/* Delete Test... */
"Delete Test..." = "Delete Test...";

/* tooltip for Delete Filter */
"Delete the selected Filters" = "Delete the selected Filters";

/* tooltip for Delete Notifier */
"Delete the selected notifiers" = "Delete the selected notifiers";

/* tooltip for Delete Report */
"Delete the selected reports" = "Delete the selected reports";

/* tooltip for Delete Service */
"Delete the selected services" = "Delete the selected services";

/* tooltip for Delete Test */
"Delete the selected tests" = "Delete the selected tests";

/* Report detail page */
"Detail" = "Detail";

/* Status: disabled */
"disabled" = "disabled";

/* Auto Pause next date with expired trial license */
"disabled due to trial expiry" = "disabled due to trial expiry";

/* tooltip for Preview */
"Display a quick overview of the page within Simon" = "Display a quick overview of the page within Simon";

/* tooltip for Filters */
"Display the Filters window" = "Display the Filters window";

/* tooltip for Notifiers */
"Display the Notifiers window" = "Display the Notifiers window";

/* tooltip for Reports */
"Display the Reports window" = "Display the Reports window";

/* tooltip for Services */
"Display the Services window" = "Display the Services window";

/* tooltip for Show Source */
"Display the source of the site" = "Display the source of the site";

/* tooltip for Preview Report */
"Display this report in a Preview window" = "Display this report in a Preview window";

/* confirmation for Reset Reports Cache */
"Do you wish to reset the reports cache for all reports?\n\nUseful if report files have been deleted manually.  Some reports may take longer to output next time." = "Do you wish to reset the reports cache for all reports?\n\nUseful if report files have been deleted manually.  Some reports may take longer to output next time.";

/* OS too old alternative download button title */
"Download 2.5.7" = "Download 2.5.7";

/* short label for Duplicate Filter
   short label for Duplicate Notifier
   short label for Duplicate Report
   short label for Duplicate Service
   short label for Duplicate Test */
"Duplicate" = "Duplicate";

/* tooltip for Duplicate Filter */
"Duplicate a Filter configuration" = "Duplicate a Filter configuration";

/* tooltip for Duplicate Notifier */
"Duplicate a notifier configuration" = "Duplicate a notifier configuration";

/* tooltip for Alter Report */
"Duplicate a report configuration" = "Duplicate a report configuration";

/* tooltip for Alter Service */
"Duplicate a service configuration" = "Duplicate a service configuration";

/* tooltip for Duplicate Test */
"Duplicate a test configuration" = "Duplicate a test configuration";

/* long label for Alter Filter */
"Duplicate Filter" = "Duplicate Filter";

/* Duplicate Filter... */
"Duplicate Filter..." = "Duplicate Filter...";

/* long label for Alter Notifier */
"Duplicate Notifier" = "Duplicate Notifier";

/* Duplicate Notifier... */
"Duplicate Notifier..." = "Duplicate Notifier...";

/* long label for Alter Report */
"Duplicate Report" = "Duplicate Report";

/* Duplicate Report... */
"Duplicate Report..." = "Duplicate Report...";

/* long label for Alter Service */
"Duplicate Service" = "Duplicate Service";

/* Duplicate Service... */
"Duplicate Service..." = "Duplicate Service...";

/* long label for Duplicate Test */
"Duplicate Test" = "Duplicate Test";

/* Duplicate Test... */
"Duplicate Test..." = "Duplicate Test...";

/* short label for Edit Filter
   short label for Edit Notifier
   short label for Edit Report
   short label for Edit Service
   short label for Edit Test */
"Edit" = "Edit";

/* tooltip for Edit Filter */
"Edit a Filter configuration" = "Edit a Filter configuration";

/* tooltip for Edit Notifier */
"Edit a notifier configuration" = "Edit a notifier configuration";

/* tooltip for Edit Report */
"Edit a report configuration" = "Edit a report configuration";

/* tooltip for Edit Service */
"Edit a service configuration" = "Edit a service configuration";

/* tooltip for Edit Test */
"Edit a test configuration" = "Edit a test configuration";

/* Edit Filter heading
   long label for Edit Filter */
"Edit Filter" = "Edit Filter";

/* Edit Filter window title */
"Edit Filter \"%@\"" = "Edit Filter \"%@\"";

/* Edit Filter... */
"Edit Filter..." = "Edit Filter...";

/* Edit Notifier heading
   long label for Edit Notifier */
"Edit Notifier" = "Edit Notifier";

/* Edit Notifier window title */
"Edit Notifier \"%@\"" = "Edit Notifier \"%@\"";

/* Edit Notifier... */
"Edit Notifier..." = "Edit Notifier...";

/* Edit Report heading
   long label for Edit Report */
"Edit Report" = "Edit Report";

/* Edit Report window title */
"Edit Report \"%@\"" = "Edit Report \"%@\"";

/* Edit Report... */
"Edit Report..." = "Edit Report...";

/* Edit Service heading
   long label for Edit Service */
"Edit Service" = "Edit Service";

/* Edit Service window title */
"Edit Service \"%@\"" = "Edit Service \"%@\"";

/* Edit Service... */
"Edit Service..." = "Edit Service...";

/* Edit Test heading
   long label for Edit Test */
"Edit Test" = "Edit Test";

/* Edit Test window title */
"Edit Test \"%@\"" = "Edit Test \"%@\"";

/* Edit Test... */
"Edit Test..." = "Edit Test...";

/* Next Check Date: currently editing the test
   Status: currently editing the filter
   Status: currently editing the notifier
   Status: currently editing the report
   Status: currently editing the service */
"editing" = "editing";

/* Change text end not found error message */
"End change text was not found in the file" = "End change text was not found in the file";

/* Filter input popup variable suffix */
"Error" = "Error";

/* Filter input popup variable */
"Error Message" = "Error Message";

/* Preview load error */
"Error: %@" = "Error: %@";

/* Descriptive status */
"failed" = "failed";

/* Report status: bad now */
"Failed" = "Failed";

/* Filter Editor summary page options
   Notifier Editor summary page options */
"Failure" = "Failure";

/* Filter input popup heading prefix
   Filter input popup variable prefix */
"Filter #%d " = "Filter #%d ";

/* Filter error message wrapper */
"Filter #%d (%@): %@" = "Filter #%1$d (%2$@): %3$@";

/* Filter input popup variable */
"Filter Error" = "Filter Error";

/* Report status: filtering */
"Filtering Now" = "Filtering Now";

/* Filters
   long label for Filters
   short label for Filters */
"Filters" = "Filters";

/* short label for Forums */
"Forums" = "Forums";

/* Forward
   long label for Forward
   short label for Forward */
"Forward" = "Forward";

/* Descriptive status */
"found hotspot login" = "found hotspot login";

/* tooltip for Forward */
"Go to the next page" = "Go to the next page";

/* tooltip for Back */
"Go to the previous page" = "Go to the previous page";

/* Descriptive status */
"gone offline" = "gone offline";

/* Filter input popup variable */
"Header Text" = "Header Text";

/* short label for Help */
"Help" = "Help";

/* Hide Chart */
"Hide Chart" = "Hide Chart";

/* Hide Logs */
"Hide Logs" = "Hide Logs";

/* hour singular */
"hour" = "hour";

/* hour plural */
"hours" = "hours";

/* short hour singular */
"hr" = "hr";

/* short hour plural */
"hrs" = "hrs";

/* OS too old alternative download URL */
"http://www.dejal.com/download/?prod=simon&vers=2.5.7&lang=en&op=show&ref=%@" = "http://www.dejal.com/download/?prod=simon&vers=2.5.7&lang=en&op=show&ref=%@";

/* Setup Assistant open sheet button title */
"Import" = "Import";

/* Config Editor summary page options */
"included for check all | skipped for check all" = "included for check all | skipped for check all";

/* Config Editor summary page reports */
"included on all | excluded from all" = "included on all | excluded from all";

/* Config Editor summary page reports */
"included on | excluded from" = "included on | excluded from";

/* Report Editor summary page options */
"includes detail" = "includes detail";

/* Report Editor summary page options */
"includes summary" = "includes summary";

/* Next Check Date: paused indefinitely */
"indefinitely" = "indefinitely";

/* Install button title */
"Install" = "Install";

/* No comment provided by engineer. */
"It will be copied to the Plugins folder within the Simon data folder, but it won't be available until the next time Simon is launched." = "It will be copied to the Plugins folder within the Simon data folder, but it won't be available until the next time Simon is launched.";

/* Later button title */
"Later" = "Later";

/* Licenses... button title */
"Licenses..." = "Licenses...";

/* Loading transcript window title */
"Loading %@" = "Loading %@";

/* Loading preview window title */
"Loading %@ of %@" = "Loading %1$@ of %2$@";

/* Splash: loading filter data */
"Loading filter data..." = "Loading filter data...";

/* Splash: loading monitor window */
"Loading Monitor window..." = "Loading Monitor window...";

/* Splash: loading notifier data */
"Loading notifier data..." = "Loading notifier data...";

/* Splash: loading report data */
"Loading report data..." = "Loading report data...";

/* Splash: loading service data */
"Loading service data..." = "Loading service data...";

/* Splash: loading test data */
"Loading test data..." = "Loading test data...";

/* Preview status while loading the transcript */
"Loading..." = "Loading...";

/* Logging preference page title */
"Logging" = "Logging";

/* OS too old heading */
"Mac OS X 10.5 or newer required" = "Mac OS X 10.5 or newer required";

/* Mark as Flagged */
"Mark as Unviewed" = "Mark as Unviewed";

/* long label for Mark Flagged
   Mark as Unflagged */
"Mark as Viewed" = "Mark as Viewed";

/* minute singular
   short minute singular */
"min" = "min";

/* minute plural
   short minute plural */
"mins" = "mins";

/* month singular */
"month" = "month";

/* month plural */
"months" = "months";

/* month singular
   short month singular */
"mth" = "mth";

/* month plural
   short month plural */
"mths" = "mths";

/* Last Changed Date: not available */
"n/a" = "n/a";

/* Auto Pause next date when no Auto Pause set
   Date that has never occurred
   Last Date: never */
"never" = "never";

/* short label for Add Filter
   short label for Add Notifier
   short label for Add Report
   short label for Add Service
   short label for Add Test */
"New" = "New";

/* Report status: changed now */
"New Change" = "New Change";

/* long label for Add Filter
   New Filter heading */
"New Filter" = "New Filter";

/* New Filter... */
"New Filter..." = "New Filter...";

/* long label for Add Notifier
   New Notifier heading */
"New Notifier" = "New Notifier";

/* New Notifier... */
"New Notifier..." = "New Notifier...";

/* long label for Add Report
   New Report heading */
"New Report" = "New Report";

/* New Report... */
"New Report..." = "New Report...";

/* long label for Add Service
   New Service heading */
"New Service" = "New Service";

/* New Service... */
"New Service..." = "New Service...";

/* long label for Add Test
   New Test heading */
"New Test" = "New Test";

/* New Test... */
"New Test..." = "New Test...";

/* Auto Pause next date prompt */
"Next auto pause due: " = "Next auto pause due: ";

/* Report unviewed flag: no */
"No" = "No";

/* confirmation for Pause 0 */
"No %@ are selected.  Choose the amount of time to pause all %@:" = "No %1$@ are selected.  Choose the amount of time to pause all %2$@:";

/* Filter Editor summary page options */
"no change detection | detects changes" = "no change detection | detects changes";

/* Filter Editor no filter plugins found */
"No filter plug-ins found" = "No filter plug-ins found";

/* Notifier Editor no notifier plugins found */
"No notifier plug-ins found" = "No notifier plug-ins found";

/* Report Editor no report plugins found */
"No report plug-ins found" = "No report plug-ins found";

/* Service Editor no service plugins found */
"No service plug-ins found" = "No service plug-ins found";

/* Config Editor no services found */
"No services found" = "No services found";

/* Report Editor no report templates found */
"No templates found" = "No templates found";

/* Filter Editor summary page options */
"no test configuration | allows test configuration" = "no test configuration | allows test configuration";

/* confirmation for Reset Stats 0 */
"No tests are selected.  Do you wish to reset the statistics and logs of checks, changes, failures and activity for ALL tests?" = "No tests are selected.  Do you wish to reset the statistics and logs of checks, changes, failures and activity for ALL tests?";

/* No last error
   No last result */
"None" = "None";

/* Config Editor summary page with no names
   Filter Editor summary page options
   Last Downtime: never failed
   Notifier Editor summary page options
   Preview unknown result
   Report Editor summary page options */
"none" = "none";

/* New/Edit Test: No filters for the chosen kind
   New/Edit Test: No notifiers for the chosen kind
   New/Edit Test: No reports available */
"None Available" = "None Available";

/* Descriptive status */
"not changed" = "not changed";

/* Config Editor summary page options */
"not checked when offline | can check when offline" = "not checked when offline | can check when offline";

/* Next Check Date: not due */
"not due" = "not due";

/* Recovered Date: not yet recovered */
"not yet" = "not yet";

/* Report failures: not yet recovered */
"Not Yet" = "Not Yet";

/* long label for Notifiers
   Notifiers
   short label for Notifiers */
"Notifiers" = "Notifiers";

/* long label for Notify Now
   Notify Now
   short label for Notify Now */
"Notify Now" = "Notify Now";

/* Next Check Date: checking now */
"now%@: %@ elapsed" = "now%1$@: %2$@ elapsed";

/* Report status: offline */
"Offline" = "Offline";

/* OK button title */
"OK" = "OK";

/* Config Editor summary page frequency */
"on success: %@; on failure: %@" = "on success: %1$@; on failure: %2$@";

/* tooltip for View Report */
"Open the report page in your browser" = "Open the report page in your browser";

/* tooltip for Visit Site */
"Open the site in your browser" = "Open the site in your browser";

/* Filter input popup variable
   Filter input popup variable suffix */
"Output Text" = "Output Text";

/* tooltip for Report Now */
"Output this report now" = "Output this report now";

/* short label for Pause Filtering
   short label for Pause Notifying
   short label for Pause Reports
   short label for Pause Services
   short label for Pause Testing */
"Pause" = "Pause";

/* Pause sheet title */
"Pause %@" = "Pause %@";

/* Dock Pause Tests */
"Pause All Tests" = "Pause All Tests";

/* Pause Filter... */
"Pause Filter..." = "Pause Filter...";

/* long label for Pause Filtering */
"Pause Filtering" = "Pause Filtering";

/* Pause Notifier... */
"Pause Notifier..." = "Pause Notifier...";

/* long label for Pause Notifying */
"Pause Notifying" = "Pause Notifying";

/* Pause Report... */
"Pause Report..." = "Pause Report...";

/* long label for Pause Reports */
"Pause Reports" = "Pause Reports";

/* Pause Service... */
"Pause Service..." = "Pause Service...";

/* long label for Pause Services */
"Pause Services" = "Pause Services";

/* Pause sheet title via Status menu */
"Pause Test" = "Pause Test";

/* Pause Test... */
"Pause Test..." = "Pause Test...";

/* long label for Pause Testing */
"Pause Testing" = "Pause Testing";

/* Status: paused */
"paused" = "paused";

/* Report status: paused */
"Paused" = "Paused";

/* Next Check Date: paused column time */
"paused %@" = "paused %@";

/* Table value for unlicensed: buy now */
"please buy now" = "please buy now";

/* Setup Assistant open sheet message */
"Please choose a file containing URLs:" = "Please choose a file containing URLs:";

/* confirmation for Pause 1 */
"Please indicate the amount of time to pause the selected %@:" = "Please indicate the amount of time to pause the selected %@:";

/* confirmation for Pause 1 via Status menu */
"Please indicate the amount of time to pause the selected Test:" = "Please indicate the amount of time to pause the selected Test:";

/* long label for Preferences
   short label for Preferences */
"Preferences" = "Preferences";

/* long label for Preview
   Preview
   Preview mode
   short label for Preview
   short label for Preview Report */
"Preview" = "Preview";

/* long label for Preview Report
   Preview Report */
"Preview Report" = "Preview Report";

/* Filter input popup heading */
"Previous Filter Variables:" = "Previous Filter Variables:";

/* Next Check Date: ready to start check */
"queued %@" = "queued %@";

/* Next Check Date: in queue awaiting start */
"queued manually" = "queued manually";

/* Quit button title */
"Quit" = "Quit";

/* Descriptive status */
"recently recovered" = "recently recovered";

/* Descriptive status */
"recovered" = "recovered";

/* Report status: bad recently */
"Recovered" = "Recovered";

/* Notifier Editor summary page options */
"Recovery" = "Recovery";

/* long label for Reload Cached
   Reload Cached
   short label for Reload Cached */
"Reload Cached" = "Reload Cached";

/* tooltip for Reload Cached */
"Reload the last retrieved edition" = "Reload the last retrieved edition";

/* long label for Report Now
   Report Now
   short label for Report Now */
"Report Now" = "Report Now";

/* long label for Reports
   Reports
   short label for Reports */
"Reports" = "Reports";

/* Filter input popup variable */
"Request Text" = "Request Text";

/* Reset button title
   short label for Reset Reports Cache
   short label for Reset Stats */
"Reset" = "Reset";

/* Last Date: reset column time */
"reset %@" = "reset %@";

/* long label for Reset Reports Cache
   Reset Reports Cache heading */
"Reset Reports Cache" = "Reset Reports Cache";

/* Reset Reports Cache... */
"Reset Reports Cache..." = "Reset Reports Cache...";

/* long label for Reset Stats
   Reset Stats heading */
"Reset Stats" = "Reset Stats";

/* Reset Stats... */
"Reset Stats..." = "Reset Stats...";

/* tooltip for Reset Reports Cache */
"Reset the report cache" = "Reset the report cache";

/* tooltip for Reset Stats */
"Reset the statistics for the tests" = "Reset the statistics for the tests";

/* Filter input popup variable */
"Response Text" = "Response Text";

/* Filter input popup variable */
"Result Code" = "Result Code";

/* short label for Resume Filtering
   short label for Resume Notifying
   short label for Resume Reports
   short label for Resume Services
   short label for Resume Testing */
"Resume" = "Resume";

/* Dock Resume Tests */
"Resume All Tests" = "Resume All Tests";

/* Resume Filter */
"Resume Filter" = "Resume Filter";

/* long label for Resume Filtering */
"Resume Filtering" = "Resume Filtering";

/* Resume Notifier */
"Resume Notifier" = "Resume Notifier";

/* long label for Resume Notifying */
"Resume Notifying" = "Resume Notifying";

/* Resume Report */
"Resume Report" = "Resume Report";

/* long label for Resume Reports */
"Resume Reports" = "Resume Reports";

/* Resume Service */
"Resume Service" = "Resume Service";

/* long label for Resume Services */
"Resume Services" = "Resume Services";

/* Resume Test */
"Resume Test" = "Resume Test";

/* long label for Resume Testing */
"Resume Testing" = "Resume Testing";

/* Save menu command */
"Save %@ Log…" = "Save %@ Log…";

/* Script preference page title */
"Script" = "Script";

/* Search Log placeholder text */
"Search %@" = "Search %@";

/* second singular
   short second singular */
"sec" = "sec";

/* second singular */
"second" = "second";

/* second plural */
"seconds" = "seconds";

/* second plural
   short second plural */
"secs" = "secs";

/* Filter input popup heading */
"Service Variables:" = "Service Variables:";

/* long label for Services
   Services
   short label for Services */
"Services" = "Services";

/* Show Chart */
"Show Chart" = "Show Chart";

/* Show Logs */
"Show Logs" = "Show Logs";

/* long label for Show Source
   Show Source */
"Show Source" = "Show Source";

/* tooltip for Preferences */
"Show the Preferences window" = "Show the Preferences window";

/* Default filename for Save panel */
"Simon %@.txt" = "Simon %@.txt";

/* No comment provided by engineer. */
"Simon plug-ins must be installed before use.  Do you wish to install the %@ plug-in now?" = "Simon plug-ins must be installed before use.  Do you wish to install the %@ plug-in now?";

/* No comment provided by engineer. */
"Simon plug-ins must be installed before use.  Do you wish to install them now?" = "Simon plug-ins must be installed before use.  Do you wish to install them now?";

/* Setup Assistant heading */
"Simon Setup Assistant" = "Simon Setup Assistant";

/* tooltip for Pause Filtering */
"Skip these filters when checking" = "Skip these filters when checking";

/* Report Editor summary page options */
"skips paused tests" = "skips paused tests";

/* Too old data version explanation */
"Sorry, Simon can no longer read the very old data format that you have.  Please either delete the data files (located in your Preferences folder), or use an older version of Simon to upgrade.  Please contact Dejal for assistance." = "Sorry, Simon can no longer read the very old data format that you have.  Please either delete the data files (located in your Preferences folder), or use an older version of Simon to upgrade.  Please contact Dejal for assistance.";

/* Filters trial expired message */
"Sorry, the Filters have been disabled, as your evaluation trial has expired.  Your tests will not be filtered until you purchase Simon.  Please Buy Now." = "Sorry, the Filters have been disabled, as your evaluation trial has expired.  Your tests will not be filtered until you purchase Simon.  Please Buy Now.";

/* Notifiers trial expired message */
"Sorry, the Notifiers have been disabled, as your evaluation trial has expired.  You will not receive any further notifications until you purchase Simon.  Please Buy Now." = "Sorry, the Notifiers have been disabled, as your evaluation trial has expired.  You will not receive any further notifications until you purchase Simon.  Please Buy Now.";

/* Preview message */
"Sorry, the Preview function is not supported by the %@ service." = "Sorry, the Preview function is not supported by the %@ service.";

/* Show Source message */
"Sorry, the Show Source function is not supported by the %@ service." = "Sorry, the Show Source function is not supported by the %@ service.";

/* Visit Site message */
"Sorry, the Visit Site function is not supported by the %@ service." = "Sorry, the Visit Site function is not supported by the %@ service.";

/* OS too old explanation */
"Sorry, this version of Simon requires a minimum of Mac OS X version 10.5.\n\nWould you like to download Simon version 2.5.7, which works on Mac OS X 10.4?" = "Sorry, this version of Simon requires a minimum of Mac OS X version 10.5.\n\nWould you like to download Simon version 2.5.7, which works on Mac OS X 10.4?";

/* Too new data version explanation */
"Sorry, you had previously used a newer version of Simon, and this older version can not read the data format.  Please upgrade to the latest release.  Contact Dejal if you would like assistance." = "Sorry, you had previously used a newer version of Simon, and this older version can not read the data format.  Please upgrade to the latest release.  Contact Dejal if you would like assistance.";

/* short label for Show Source
   Source mode */
"Source" = "Source";

/* Change text start not found error message */
"Start change text was not found in the file" = "Start change text was not found in the file";

/* Descriptive status */
"started checking" = "started checking";

/* Stop Check */
"Stop Check" = "Stop Check";

/* Stop Notify */
"Stop Notify" = "Stop Notify";

/* short label for Stop Report
   Stop Report */
"Stop Report" = "Stop Report";

/* Preview status when finished successfully */
"Success" = "Success";

/* Preview status when filter detects a change */
"Success; input text changed from previous check" = "Success; input text changed from previous check";

/* Preview status when filter detects no change */
"Success; input text unchanged from previous check" = "Success; input text unchanged from previous check";

/* Preview status when filter wants to auto-detects the change */
"Success; Simon will automatically detect the change state" = "Success; Simon will automatically detect the change state";

/* Report summary page */
"Summary" = "Summary";

/* tooltip for Pause Notifying */
"Suspend checks on the notifiers" = "Suspend checks on the notifiers";

/* tooltip for Pause Services */
"Suspend checks on the services" = "Suspend checks on the services";

/* tooltip for Pause Testing */
"Suspend checks on the tests" = "Suspend checks on the tests";

/* tooltip for Pause Reports */
"Suspend report output" = "Suspend report output";

/* Report status: testing */
"Testing Now" = "Testing Now";

/* Preview Copy to Test invalid part error */
"Text can only be copied from the URL, the headers, or the source." = "Text can only be copied from the URL, the headers, or the source.";

/* can't delete error for Delete Service */
"The %@ service can not be deleted, as it is used by the %@ test%@" = "The %1$@ service can not be deleted, as it is used by the %2$@ test%3$@";

/* Preview Copy to Test can't take error */
"The current test doesn't know where to put the text." = "The current test doesn't know where to put the text.";

/* Too many tests title */
"There are too many tests." = "There are too many tests.";

/* Setup Assistant too many URLs message text. */
"There are too many URLs selected for import." = "There are too many URLs selected for import.";

/* Preview Copy to Test no window error */
"There is no New Test or Edit Test window currently displayed." = "There is no New Test or Edit Test window currently displayed.";

/* No comment provided by engineer. */
"They will be copied to the Plugins folder within the Simon data folder, but they won't be available until the next time Simon is launched." = "They will be copied to the Plugins folder within the Simon data folder, but they won't be available until the next time Simon is launched.";

/* Report HTML Simon version for error page */
"This page generated by <a href=\"http://www.dejal.com/simon/\">Dejal Simon</a> version %@." = "This page generated by <a href=\"http://www.dejal.com/simon/\">Dejal Simon</a> version %@.";

/* Test timeout error */
"Timeout: check failed to complete in time limit" = "Timeout: check failed to complete in time limit";

/* tooltip for Mark Flagged */
"Toggle the Viewed column icon" = "Toggle the Viewed column icon";

/* Transcript mode */
"Transcript" = "Transcript";

/* Table value for unlicensed: trial expired */
"trial expired" = "trial expired";

/* Change text content error message */
"Unable to check content" = "Unable to check content";

/* Preview Copy to Test heading */
"Unable to Copy to Test" = "Unable to Copy to Test";

/* Report HTML message for error page */
"Unable to find the template file for this report page.  It should be in the \"%@\" folder on your Simon computer, and should be named \"index\" with any extension." = "Unable to find the template file for this report page.  It should be in the \"%@\" folder on your Simon computer, and should be named \"index\" with any extension.";

/* Too new or old data version heading */
"Unable to use data from Simon %@" = "Unable to use data from Simon %@";

/* Filter Editor summary page options */
"Unchanged" = "Unchanged";

/* Preview unknown type */
"unknown" = "unknown";

/* Report status: unknown */
"Unknown" = "Unknown";

/* Preview unknown date */
"unsuccessful" = "unsuccessful";

/* Untitled */
"Untitled" = "Untitled";

/* short label for Mark Flagged */
"Unviewed" = "Unviewed";

/* Filter input popup heading suffix */
"Variables:" = "Variables:";

/* long label for Help */
"View Help Book" = "View Help Book";

/* long label for View Report
   short label for View Report
   View Report */
"View Report" = "View Report";

/* tooltip for Help
   tooltip for Help Book */
"View the Help Book" = "View the Help Book";

/* long label for Forums */
"Visit Forums" = "Visit Forums";

/* long label for Visit Site
   short label for Visit Site
   Visit Site */
"Visit Site" = "Visit Site";

/* tooltip for Forums */
"Visit the Dejal Forums" = "Visit the Dejal Forums";

/* Next Check Date: test is currently waiting for something
   Status: filter is currently waiting for something
   Status: notifier is currently waiting for something
   Status: report is currently waiting for something
   Status: service is currently waiting for something */
"waiting" = "waiting";

/* week singular */
"week" = "week";

/* week plural */
"weeks" = "weeks";

/* short week singular */
"wk" = "wk";

/* short week plural */
"wks" = "wks";

/* Status: currently outputting the report */
"working: %d%%" = "working: %d%%";

/* Report unviewed flag: yes */
"Yes" = "Yes";

/* Too many tests explanation */
"You have %d active tests, but %@ is a streamlined edition for people who only need up to %d tests.\n\nPlease delete or pause %d %@ to bring the total number of active tests within this limit." = "You have %1$d active tests, but %2$@ is a streamlined edition for people who only need up to %3$d tests.\n\nPlease delete or pause %4$d %5$@ to bring the total number of active tests within this limit.";

/* Too many tests explanation */
"You have %d active tests, but your current license only allows a maximum of %d.\n\nPlease click Licenses... to purchase a license allowing more tests, or click Later then delete or pause %d %@ to bring the total number of active tests within this limit." = "You have %1$d active tests, but your current license only allows a maximum of %2$d.\n\nPlease click Licenses... to purchase a license allowing more tests, or click Later then delete or pause %3$d %4$@ to bring the total number of active tests within this limit.";

